
body {	
	background-image: URL('./pics/hlava.gif');
	background-attachment: fixed; 
	background-color: black; 
	background-position: left top; 
	color: silver; 
	font-family: Times New Roman CE;  
	font-size: 14}

H1    {	color: silver; 
	text-align: center; 
	font-weight: bold}

div.alert {
	color: orange; 
	text-align: center; 
	font-weight: bold;}

div  {	color: silver; 
	text-align: center; 
	font-size: 18; 
	font-weight: bold}

p {	color: silver; 
	text-align: justify; 
	font-size: 14}

a {	color: white; 
	font-size: 16;  
	font-weight: bold}
